# Generated by Django 2.2.6 on 2019-10-18 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0009_auto_20191017_1508'),
    ]

    operations = [
        migrations.AddField(
            model_name='pulsar',
            name='m_rms',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='noise - MeerKAT (mJy)'),
        ),
        migrations.AddField(
            model_name='pulsar',
            name='s_min',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='The minimum detectable flux density with MeerKAT (mJy)'),
        ),
        migrations.AlterField(
            model_name='pulsar',
            name='bsurf',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Surface magnetic flux density (Gauss)'),
        ),
    ]
